@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

body {
    word-break: break-word;
    font: 15px / 25px Poppins, sans-serif;
    color: rgb(57, 57, 57);
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: rgb(40, 177, 109);
    white-space: initial;
    display: inline-block;
}

a:hover,
a:focus {
    text-decoration: none;
    color: rgb(57, 57, 57);
}

a:hover {
    transition: 0.5s ease-in-out;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: 0.5s;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    appearance: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    appearance: none;
    margin: 0px;
}

select {
    background: url("../images/arrow.png") right center no-repeat rgb(255, 255, 255);
    padding: 0px 40px 0px 30px;
}

::-webkit-input-placeholder {
    color: rgb(0, 0, 0);
}

ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

img {
    max-width: 100%;
}

@font-face {
    font-family: "Fonts Awesome";
    src: url("../fonts/fontawesome-webfont.eot");
}

.noPadding {
    padding: 0px;
}

.noLeft {
    padding-left: 0px;
}

.noRight {
    padding-right: 0px;
}

.mt-5 {
    margin-top: 50px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-8 {
    margin-top: 80px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-2 {
    margin-top: 20px;
}

.pt-5 {
    padding-top: 50px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-8 {
    padding-bottom: 80px;
}

.m-0 {
    margin: 0px !important;
}

.p-0 {
    padding: 0px !important;
}

.pt-8 {
    padding-top: 80px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-2 {
    padding-top: 20px;
}

.all-section {
    padding: 100px 0px;
}

.all-section-btm {
    padding: 0px 0px 100px;
}

.centerCol {
    float: none;
    margin: 0px auto;
}

.d-flex {
    display: flex;
    align-items: center;
}

.over-flow-h {
    overflow: hidden;
}

.flexRow {
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    flex: 1 1 0%;
    align-items: center;
}

h1 {
    font-family: Barlow, sans-serif;
    font-size: 81px;
    color: rgb(0, 0, 0);
    font-weight: 600;
    margin: 0px 0px 10px;
    line-height: 85px;
}

h2 {
    font-family: Barlow, sans-serif;
    font-size: 60px;
    color: rgb(0, 0, 0);
    font-weight: 600;
    margin: 0px 0px 10px;
}

h3 {
    font-family: Barlow, sans-serif;
    font-size: 35px;
    color: rgb(0, 0, 0);
    font-weight: 600;
    margin: 0px;
}

h4 {
    font-family: Barlow, sans-serif;
    font-size: 24px;
    color: rgb(0, 0, 0);
    font-weight: 500;
    margin: 0px;
}

h5 {
    font-family: Barlow, sans-serif;
    font-size: 16px;
    color: rgb(0, 0, 0);
    font-weight: 500;
    margin: 0px;
}

h6 {
    font-family: Barlow, sans-serif;
    font-size: 14px;
    color: rgb(0, 0, 0);
    font-weight: 500;
    margin: 0px;
}

p {
    color: rgba(0, 0, 0, 0.624);
    font-size: 14px;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    letter-spacing: 0px;
    margin: 0px 0px 20px;
}

.menuSec {
    padding: 10px;
    border-radius: 50px;
    background: rgb(255, 255, 255);
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0px;
    margin: 0px;
    text-align: center;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    padding: 10px 20px;
    color: rgb(0, 0, 0);
    font-size: 14px;
    font-family: Poppins, sans-serif;
    z-index: 1;
    transition: color 0.3s;
}

.menuSec ul li a::before {
    content: "";
    position: absolute;
    inset: 0px;
    background: linear-gradient(0deg, rgb(34, 62, 101) 0%, rgb(46, 77, 117) 50%, rgb(63, 94, 137) 100%);
    border-radius: 50px;
    transform: scaleX(0);
    transform-origin: center center;
    transition: transform 0.3s;
    z-index: -1;
}

.menuSec ul li a:hover::before,
.menuSec ul li a.active::before {
    transform: scaleX(1);
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    color: rgb(255, 255, 255);
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: rgb(0, 0, 0);
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
    padding: 13px 20px !important;
    color: rgb(255, 255, 255) !important;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0px;
}

.menuSec li>ul>li>a::before,
.menuSec li>ul>li>a::after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li ul li a:hover {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0) !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0px;
}

.menuSec ul::before,
.menuSec ul::after {
    content: " ";
    display: none;
}

.menuSec ul::after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}

.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: rgb(0, 0, 0);
    right: 7%;
    width: 230px;
    text-align: left;
    top: 40px;
}

.droopdwon {
    float: left;
}

.droopdwon li:hover li a:hover {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0) !important;
}

.dropdown-menu {
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0px;
    margin: 0px;
    font-size: 1rem;
    color: rgb(33, 37, 41);
    background-color: rgb(255, 255, 255);
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
    position: absolute !important;
    text-align: left !important;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    opacity: 1;
    width: 50px;
    height: 50px;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: rgb(255, 255, 255);
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: rgb(255, 255, 255);
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgb(255, 255, 255);
    background-clip: padding-box;
    border-width: 10px 0px;
    border-style: solid none;
    border-color: transparent currentcolor;
    border-image: initial;
    opacity: 1;
    border-radius: 20px;
    margin: 3px !important;
}

.carousel-caption {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    left: 0px;
    right: 0px;
    margin: 0px;
    padding: 0px;
    color: rgb(255, 255, 255);
    text-align: left;
    display: flex;
    align-items: flex-end;
}

.carousel-indicators li {
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
    border-radius: 100%;
    background: rgb(255, 255, 255);
    width: 12px;
    height: 12px;
    margin: 0px;
}

.carousel-indicators .active {
    margin: 0px;
    background-color: rgb(40, 177, 109);
    width: 10px;
    height: 12px;
}

/* theme */

.container-fluid {
    padding: 0px 7%;
}
.btn_txt {
    position: relative;
    padding: 17px 35px;
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-family: Poppins, sans-serif;
    border-radius: 50px;
    overflow: hidden;
    z-index: 1;
    border: 1px solid transparent;
}

.btn_txt::before {
    content: "";
    position: absolute;
    inset: 0px;
    background: linear-gradient(0deg, rgb(34, 62, 101) 0%, rgb(46, 77, 117) 50%, rgb(63, 94, 137) 100%);
    border-radius: 50px;
    transform: scaleX(1);
    transform-origin: center center;
    transition: transform 0.35s;
    z-index: -1;
}

.btn_arrow {
    height: 60px;
    width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(30, 58, 95);
    border-radius: 50%;
    font-size: 20px;
    border: 1px solid rgb(32, 60, 97);
    background: transparent;
    transition: 0.35s;
}

.btn_arrow i {
    transform: rotate(320deg);
    transition: transform 0.35s;
}

.themebtn:hover .btn_txt::before {
    transform: scaleX(0);
}

.themebtn:hover .btn_txt {
    border: 1px solid rgb(32, 60, 97);
    color: rgb(32, 60, 97);
}

.themebtn:hover .btn_arrow {
    background: rgb(32, 60, 97);
    color: rgb(255, 255, 255);
}

.themebtn:hover .btn_arrow i {
    transform: rotate(360deg);
}

.themebtn:hover {
    filter: drop-shadow(rgba(34, 62, 101, 0.4) 0px 10px 25px) drop-shadow(rgba(63, 94, 137, 0.3) 0px 0px 15px);
}

.themebtn {
    display: inline-flex;
    justify-content: center;
    width: fit-content;
    align-items: center;
}

.d_block {
    display: block;
}

/* theme */

/* header */

.header_btn {
    float: inline-end;
}

.menuSection {
    position: absolute;
    width: 100%;
    z-index: 99;
    padding: 20px 0px;
}

/* header */

/* banner */

.main_slider {
    position: relative;
}

.banner_text h1 span {
    display: block;
    font-size: 45px;
    line-height: 70px;
}


.img-fluid {
    width: 100%;
    height: 1130px;
    object-fit: cover;
}

.banner_text {
    text-align: center;
    margin-bottom: 60px;
}

.banner_text p {
    width: 50%;
    margin: 0px auto 30px;
}

.bnr_mid_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.bnr_mid_img {
    height: 550px;
    width: 100%;
    border-radius: 10px;
}

.bnr_left_img img {
    height: 195px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.bnr_left_img {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    margin-bottom: 30px;
}

.bnr_left_txt h3 {
    font-size: 50px;
    margin-bottom: 10px;
}

.bnr_left_txt {
    background: linear-gradient(0deg, rgb(230, 234, 239) 0%, rgb(230, 234, 239) 50%, rgb(230, 234, 239) 100%);
    padding: 30px;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    height: 330px;
    z-index: 1;
}

.bnr_left_txt::before {
    content: "";
    position: absolute;
    background: url("../images/experience.png") 0% 0% / contain no-repeat;
    right: 0px;
    bottom: 0px;
    height: 170px;
    width: 180px;
    z-index: -1;
}

.bnr_left_txt p {
    width: 80%;
}

.bnr_right .bnr_left_txt.growth {
    height: 285px;
}

.bnr_right .bnr_left_txt.growth::before {
    background: url("../images/growth.png");
    height: 220px;
    width: 200px;
}

.bnr_right .bnr_left_txt.flower {
    margin-top: 30px;
    height: 240px;
    background: linear-gradient(0deg, rgb(32, 60, 98) 0%, rgb(48, 79, 119) 50%, rgb(65, 96, 139) 100%);
}

.bnr_right .bnr_left_txt.flower::before {
    background: url("../images/flower.png");
    height: 170px;
    width: 170px;
}

.bnr_right .bnr_left_txt.flower * {
    color: rgb(255, 255, 255);
}

/* banner */

/* about */

.about_left ul {
    margin-top: 80px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 15px;
}

.about_left ul li h4 {
    font-size: 35px;
}

.about_left ul li span {
    color: rgba(0, 0, 0, 0.624);
    font-size: 14px;
    font-family: Poppins, sans-serif;
    font-weight: 400;
}

.about_left p {
    width: 90%;
}

.abt_sm_img {
    height: 245px;
    border-radius: 10px;
}

.abt_sm_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.abt_main_card {
    height: 470px;
    background: linear-gradient(0deg, rgb(34, 62, 101) 0%, rgb(46, 77, 117) 50%, rgb(63, 94, 137) 100%);
    border-radius: 12px;
    padding: 25px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: flex;
    flex-direction: column;
}

.image-wrap {
    width: 250px;
    height: 250px;
    position: absolute;
    top: 0px;
    left: 20px;
    z-index: 1;
    transition: 0.6s cubic-bezier(0.4, 0, 0.2, 1);
    pointer-events: none;
}

.mask-img {
    width: 100%;
    height: 100%;
    object-position: 60% center;
    object-fit: cover;
    clip-path: url("#asterisk-mask");
    transition: clip-path 0.6s ease-in-out;
}

.abt_main_card:hover .image-wrap {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.abt_main_card:hover .mask-img {
    clip-path: inset(0%);
    border-radius: 12px;
}

.abt_main_txt {
    margin-top: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 2;
}

.abt_main_txt h3 {
    font-size: 20px;
    color: rgb(255, 255, 255);
    width: 80%;
    margin: 0px;
}

.abt_main_txt a {
    width: 50px;
    height: 50px;
    font-size: 20px;
    background: rgb(255, 255, 255);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(43, 69, 106);
    transform: rotate(45deg);
    transition: 0.3s ease-in;
    border: 1px solid transparent;
}

.abt_main_txt a:hover {
    border: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgb(34, 62, 101) 0%, rgb(46, 77, 117) 50%, rgb(63, 94, 137) 100%);
    transform: rotate(175deg);
    filter: drop-shadow(rgba(34, 62, 101, 0.4) 0px 10px 25px) drop-shadow(rgba(63, 94, 137, 0.3) 0px 0px 15px);
}

.abt_right {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    gap: 30px;
    width: fit-content;
}

/* about */

/* The Total Cost Breakdown */

.cost_breakdown_heading {
    text-align: center;
    margin-bottom: 40px;
}

.cost_breakdown_heading p {
    width: 75%;
    margin: 0px auto;
}

.impact-table-wrapper {
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid rgb(204, 204, 204);
}

.impact-table {
    width: 100%;
    margin-bottom: 0px;
    border-collapse: collapse;
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
}

.impact-table thead .main-header {
    background-color: rgb(30, 58, 95);
    color: rgb(255, 255, 255);
    font-size: 25px;
    padding: 20px;
    text-align: center;
    font-family: Barlow, sans-serif;
    font-weight: 600;
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
}

.impact-table thead .column-labels th {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    padding: 22px 10px;
    border: 1px solid rgb(222, 226, 230);
    text-align: center;
    font-family: Barlow, sans-serif;
    font-weight: 600;
    font-size: 20px;
}

.impact-table tbody td {
    padding: 25px 10px;
    border: 1px solid rgb(204, 204, 204);
    text-align: center;
    color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
    font-size: 16px;
    font-family: Poppins, sans-serif;
    font-weight: 400;
}

.impact-table thead tr:first-child th {
    border-top-width: medium;
    border-top-style: none;
    border-top-color: currentcolor;
}

.impact-table th:first-child,
.impact-table td:first-child {
    border-left-width: medium;
    border-left-style: none;
    border-left-color: currentcolor;
}

.impact-table th:last-child,
.impact-table td:last-child {
    border-right-width: medium;
    border-right-style: none;
    border-right-color: currentcolor;
}

.impact-table tbody tr:last-child td {
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .impact-table thead .main-header {
        font-size: 20px;
        padding: 15px;
    }

    .impact-table thead .column-labels th {
        font-size: 16px;
        padding: 15px 5px;
    }

    .impact-table tbody td {
        font-size: 14px;
        padding: 15px 5px;
    }
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
    .impact-table thead .main-header {
        font-size: 18px;
        padding: 12px;
    }

    .impact-table thead .column-labels th {
        font-size: 14px;
        padding: 12px 4px;
    }

    .impact-table tbody td {
        font-size: 13px;
        padding: 12px 4px;
    }
}

@media only screen and (min-width: 300px) and (max-width: 519px) {
    .impact-table-wrapper {
        overflow-x: auto;
    }

    .impact-table {
        min-width: 450px;
    }

    .impact-table thead .main-header {
        font-size: 16px;
        padding: 10px;
    }

    .impact-table thead .column-labels th {
        font-size: 12px;
        padding: 10px 2px;
    }

    .impact-table tbody td {
        font-size: 12px;
        padding: 10px 2px;
    }
}

/* The Total Cost Breakdown */

/* The Data Tells a Different Story */

.service .cost_breakdown_heading p {
    width: 60%;
}

.service_txt {
    padding: 25px 10px;
    text-align: center;
}

.service_txt h3 {
    font-size: 25px;
    color: rgb(0, 0, 0);
    margin-bottom: 10px;
}

.service_img {
    height: 250px;
    border-radius: 10px;
}

.service_img img {
    height: 250px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.service_txt a {
    color: rgb(0, 0, 0);
    font-size: 16px;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    border-bottom: 1px solid rgb(127, 127, 127);
    line-height: 18px;
}

.service {
    background: url("../images/service-bg.png") 0% 0% / cover no-repeat;
    padding: 80px 0px 30px;
}

.service_slider .slick-slide {
    opacity: 1;
    margin: 0px 15px;
}

.service_slider {
    position: relative;
}

.service_slider .service-slick-prev,
.service_slider .service-slick-next {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    height: 50px;
    width: 50px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid rgb(30, 58, 95);
    background: transparent;
    color: rgb(30, 58, 95);
    font-size: 17px;
    transition: 0.3s ease-in;
    z-index: 5;
    display: flex !important;
}

.service_slider .service-slick-prev {
    left: -70px;
}

.service_slider .service-slick-next {
    right: -70px;
}

.service_slider .service-slick-prev:hover,
.service_slider .service-slick-next:hover {
    background: rgb(30, 58, 95);
    color: rgb(255, 255, 255);
}

/* The Data Tells a Different Story */

/* What You’re Really Paying For */

.bond_left ul li h3 {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 5px;
}

.bond_left p {
    margin-bottom: 0px;
}

.bond_left ul li {
    margin-top: 20px;
    padding: 0px 0px 20px;
    border-bottom: 1px solid rgb(204, 204, 204);
    position: relative;
    margin-left: 30px;
}

.bond_left ul li:last-child {
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
}

.bond_left ul li::before {
    position: absolute;
    background: rgb(52, 77, 111);
    content: "";
    top: 9px;
    left: -25px;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    z-index: 2;
}

.bond_left ul {
    position: relative;
}

.bond_left ul::before {
    position: absolute;
    background: rgb(204, 204, 204);
    content: "";
    top: 10px;
    left: 8px;
    height: 210px;
    width: 1px;
}

.bond_right {
    height: 520px;
    width: 84%;
    border-radius: 20px;
    margin: 0px 0px 0px auto;
}

.bond_right img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.bond_left {
    padding-right: 30px;
}

/* What You’re Really Paying For */

/* faq */

.faq .cost_breakdown_heading p {
    width: 56%;
}

.faq .cost_breakdown_heading h2 {
    font-size: 55px;
}

.faq .accordion {
    --bs-accordion-border-color: #cccccc;
    --bs-accordion-btn-focus-box-shadow: none;
    border: 1px solid var(--bs-accordion-border-color);
    border-radius: 10px;
    overflow: hidden;
}

.faq .accordion-item {
    border-top-width: medium;
    border-right-width: medium;
    border-left-width: medium;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-left-color: currentcolor;
    border-image: initial;
    border-bottom: 1px solid var(--bs-accordion-border-color);
}

.faq .accordion-item:last-child {
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
}

.faq .accordion-button {
    font-weight: 600;
    color: rgb(26, 26, 26);
    padding: 25px 30px;
    font-family: Barlow, sans-serif;
    font-size: 20px;
    background-color: transparent !important;
    box-shadow: none !important;
}

.faq .accordion-button::after {
    content: "+";
    background-image: none;
    font-size: 30px;
    font-weight: 500;
    line-height: 1;
    color: rgb(0, 0, 0);
    display: flex;
    align-items: center;
    justify-content: center;
    transform: none !important;
}

.faq .accordion-button:not(.collapsed)::after {
    content: "−";
    transform: none !important;
}

.faq .accordion-body {
    padding-top: 0px;
    font-size: 14px;
}

/* faq */
 
/* footer */

.footerSec {
    padding: 90px 0px 0px;
    background: rgb(31, 31, 31);
}

.copy-txt p {
    color: rgb(255, 255, 255);
    margin-bottom: 0px;
}

.copy-txt {
    margin-top: 20px;
    border-top: 1px solid rgb(76, 76, 76);
    padding: 30px 0px;
    text-align: center;
}

.newsletter p {
    margin: 30px 0px;
    color: rgb(148, 148, 148);
    width: 85%;
}

.newsletter form input {
    background: transparent;
    border-width: medium medium 1px;
    border-style: none none solid;
    border-color: currentcolor currentcolor rgb(76, 76, 76);
    border-image: initial;
    padding: 15px 0px;
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    width: 100%;
}

.newsletter form input::placeholder {
    color: rgb(148, 148, 148);
}

.newsletter form button {
    position: absolute;
    width: 50px;
    font-size: 20px;
    height: 50px;
    background: rgb(30, 58, 95);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255, 255, 255);
    transform: rotate(45deg);
    transition: 0.3s ease-in;
    border: 1px solid transparent;
    bottom: 10px;
    right: 0px;
}

.newsletter form button:hover {
    background: rgb(255, 255, 255);
    color: rgb(30, 58, 95);
    transform: rotate(180deg);
}

.newsletter form {
    position: relative;
}

.footerSec h5 {
    color: rgb(255, 255, 255);
    margin-bottom: 30px;
    font-size: 30px;
}

.ftr_links ul li a {
    color: rgb(165, 165, 165);
    font-size: 14px;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    transition: 0.3s ease-in;
}

.ftr_links ul li a:hover {
    transform: translateX(10px);
    text-decoration: underline;
    color: rgb(255, 255, 255);
}

.ftr_links ul li {
    margin-bottom: 20px;
}

.newsletter {
    padding-right: 100px;
}

.contact_info {
    padding-left: 50px;
}

.social_links ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 25px;
}

.social_links ul li a {
    color: rgb(165, 165, 165);
    font-size: 20px;
    transition: 0.3s ease-in;
}

.social_links ul li a:hover {
    color: rgb(255, 255, 255);
}

/* footer */

/* work */

.work h2 {
    text-align: start;
    margin-bottom: -10%;
    margin-left: 22%;
}

.work_right {
    background: rgb(242, 242, 242);
    padding: 30px 60px 30px 40px;
    border-radius: 10px;
    margin-left: -15%;
    height: 370px;
    margin-top: 35%;
}

.work_right p {
    margin-bottom: 30px;
}

p.work_right_para {
    padding-left: 100px;
}

.work_box1 h5,
.work_box3 h5 {
    color: rgb(255, 255, 255);
    font-size: 19px;
    margin-bottom: 10px;
    line-height: 25px;
    font-weight: 600;
}

.work_box2 h5 {
    color: rgb(0, 0, 0);
    font-size: 19px;
    margin-bottom: 10px;
    line-height: 25px;
    font-weight: 600;
}

.work_box1 p,
.work_box3 p {
    color: rgb(171, 183, 199);
    margin-bottom: 0px;
    font-size: 12px;
    line-height: 22px;
}

.work_box2 p {
    color: rgba(0, 0, 0, 0.624);
    margin-bottom: 0px;
    font-size: 12px;
    line-height: 22px;
}

.work_box1,
.work_box3 {
    padding: 25px;
    background: linear-gradient(0deg, rgb(34, 62, 101) 0%, rgb(46, 77, 117) 50%, rgb(63, 94, 137) 100%);
    border-radius: 10px;
    height: 270px;
    width: 270px;
}

.work_box2 {
    padding: 30px;
    background-color: rgb(242, 242, 242);
    border-radius: 0px 10px;
    height: 270px;
    width: 270px;
}

.work_left {
    display: flex;
    align-items: center;
    margin-right: -8%;
    position: relative;
    z-index: 1;
}

.work_box1 {
    margin-top: -40%;
    border-bottom-right-radius: 0px;
}

.work_box3 {
    margin-top: 35%;
    border-top-left-radius: 0px;
}

.work_icon {
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(30, 58, 95);
    border-radius: 50%;
    font-size: 20px;
    transition: 0.35s;
    margin-bottom: 30px;
    background: rgb(255, 255, 255) !important;
}

.work_box2 .work_icon {
    color: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgb(34, 62, 101) 0%, rgb(46, 77, 117) 50%, rgb(63, 94, 137) 100%) !important;
}

/* work */